@charset "gbk";
/* CSS Document */
*{margin:0; padding:0; }
body{font:12px/1.5 arial,\5b8b\4f53,georgia,verdana,helvetica,sans-serif; background:#f1522f}
ul, li{list-style-type:none;cursor: auto;}
img{vertical-align:middle; border:none;}
a{text-decoration:none; outline:none;}
a:hover{text-decoration:none; outline:none;}
.clear{clear:both} 
i{font-style:normal;}

/***************武汉直销头图样式********************/
.whuzx_box{ width:100%; height:869px; background:url(images/wuhzx_bg1.jpg) no-repeat top center; background-size:auto 100%;}
.wuhzx_top img{ display:block; margin:0 auto; padding-top:55px;}
.wuhzx_top{animation: jpai_bg 2s linear 0s infinite alternate;
/* Firefox: */
-moz-animation: wuhzx_top 2s linear 0s infinite alternate;
/* Safari 和 Chrome: */
-webkit-animation: wuhzx_top 2s linear 0s infinite alternate;
/* Opera: */
-o-animation: wuhzx_top 2s linear 0s infinite alternate;}

@keyframes wuhzx_top{0% { padding-top:45px; opacity:1;}100% { padding-top:55px; opacity:1;}}
@-moz-keyframes wuhzx_top{0% { padding-top:45px; opacity:1;}100% { padding-top:55px; opacity:1;}}
@-webkit-keyframes wuhzx_top{0% { padding-top:45px; opacity:1;}100% { padding-top:55px; opacity:1;}}
@-o-keyframes wuhzx_top{0% { padding-top:45px; opacity:1;}100% { padding-top:55px; opacity:1;}}


/***************武汉品牌直销介绍样式********************/
.whuzx_box2{ width:100%; height:1215px; background:url(images/wuhzx_bg2.jpg) no-repeat top center; background-size:auto 100%;}
.whuzx_jsh{ width:1200px; margin:0 auto; padding-top:25px;}
.whuzx_tel{ width:100%; height:72px; background:url(images/wuhzx_tel1.png) no-repeat center bottom; }
.whuzx_jshtx{ width:93%; margin:0 auto; color:#FFF; font-size:18px; line-height:32px; margin-top:40px;}

/***************武汉品牌直销现场集锦样式********************/
.whuzx_jinj{ width:1200px; margin:0 auto; margin-top:45px;}
.whuzx_te2{ width:100%; height:107px; background:url(images/wuhzx_tel2.png) no-repeat center bottom;}
.wuhpic{ width:1138px; overflow:hidden; height:705px; margin:0 auto; background:#ffccbc; margin-top:30px;}
.wuh_ban2{ width:1118px;  height:560px; margin:0 auto; margin-top:10px; position:relative; overflow:hidden;}
.wuh_ban2 ul{  position:absolute; left:0; top:0;}
.wuh_ban2 ul li{ width:1118px; height:560px;}
.prev{ float:left; cursor:pointer;}
.min_pic{ padding-top:10px; width:1118px; margin:0 auto;}
.wuhnum{ height:115px;overflow:hidden; width:1118px; position:relative;float:left;}
.wuhnum ul{ position:absolute; left:0; top:0;}
.wuhnum ul li img{ display:block; width:178px; height:115px; margin-right:10px; }
.wuhnum ul li.on img{display:block; border:2px solid #ec6137; width:174px; height:111px; }
.prev1_wuh{ position:absolute; top:260px; left:0px; width:68px; height:51px;z-index:9; background:url(images/index_tab_l.png) no-repeat center;cursor:pointer;}
.next1_wuh{ position:absolute; top:260px; right:0px; width:68px; height:51px;z-index:9; background:url(images/index_tab_r.png) no-repeat center;cursor:pointer;}

/***************直销客户案例样式********************/
.wuhzx_box3{width:100%; height:691px; background:url(images/wuhzx_bg3.jpg) no-repeat top center; background-size:auto 100%;}
.wuhzx_anl{width:1200px; margin:0 auto; }
.wuh_tel3{ width:100%; height:75px; background:url(images/wuhzx_tel3.png) no-repeat center; background-size:auto 100%;}
.wuh_khlg{ max-width:1200px; margin:0 auto;  margin-top:50px; padding-top:15px;}
.wuh_khlg ul{ width:95%; margin:0 auto; display:block; height:110px;}
.wuh_khlg li{ width:19%; height:95px; border:1px solid #ffdaab;border-radius:3px; float:left; margin-right:1%; cursor:pointer;}
.wuh_khlg li:hover{ border:1px solid #fff;box-shadow: 0px 0px 15px #a20a0a; }

li.khlg_01{ background:url(images/wuh_khanl1.png) no-repeat center;)}
li.khlg_01:hover{ background:url(images/wuh_khanl01.png) no-repeat center #FFF; }

li.khlg_02{ background:url(images/wuh_khanl2.png) no-repeat center;}
li.khlg_02:hover{ background:url(images/wuh_khanl02.png) no-repeat center #FFF; }

li.khlg_03{ background:url(images/wuh_khanl3.png) no-repeat center; }
li.khlg_03:hover{ background:url(images/wuh_khanl03.png) no-repeat center #FFF;  }

li.khlg_04{ background:url(images/wuh_khanl4.png) no-repeat center;}
li.khlg_04:hover{ background:url(images/wuh_khanl04.png) no-repeat center #FFF; }

li.khlg_05{ background:url(images/wuh_khanl5.png) no-repeat center; }
li.khlg_05:hover{ background:url(images/wuh_khanl05.png) no-repeat center #FFF; }

li.khlg_06{ background:url(images/wuh_khanl6.png) no-repeat center;}
li.khlg_06:hover{ background:url(images/wuh_khanl06.png) no-repeat center #FFF; }

li.khlg_07{ background:url(images/wuh_khanl7.png) no-repeat center; }
li.khlg_07:hover{ background:url(images/wuh_khanl07.png) no-repeat center #FFF;  }

li.khlg_08{ background:url(images/wuh_khanl8.png) no-repeat center; }
li.khlg_08:hover{ background:url(images/wuh_khanl08.png) no-repeat center #FFF;}

li.khlg_09{ background:url(images/wuh_khanl9.png) no-repeat center; }
li.khlg_09:hover{ background:url(images/wuh_khanl09.png) no-repeat center #FFF;  }

li.khlg_10{ background:url(images/wuh_khanl10.png) no-repeat center; }
li.khlg_10:hover{ background:url(images/wuh_khanl010.png) no-repeat center #FFF;  }

li.khlg_11{ background:url(images/wuh_khanl11.png) no-repeat center; }
li.khlg_11:hover{ background:url(images/wuh_khanl011.png) no-repeat center #FFF;}

li.khlg_12{ background:url(images/wuh_khanl12.png) no-repeat center;}
li.khlg_12:hover{ background:url(images/wuh_khanl012.png) no-repeat center #FFF;}

li.khlg_13{ background:url(images/wuh_khanl13.png) no-repeat center; }
li.khlg_13:hover{ background:url(images/wuh_khanl013.png) no-repeat center #FFF;  }

li.khlg_14{ background:url(images/wuh_khanl14.png) no-repeat center;  }
li.khlg_14:hover{background:url(images/wuh_khanl014.png) no-repeat center #FFF;  }

li.khlg_15{ background:url(images/wuh_khanl15.png) no-repeat center; }
li.khlg_15:hover{ background:url(images/wuh_khanl015.png) no-repeat center #FFF;}

li.khlg_16{ background:url(images/wuh_khanl16.png) no-repeat center;}
li.khlg_16:hover{ background:url(images/wuh_khanl016.png) no-repeat center #FFF;}

li.khlg_17{ background:url(images/wuh_khanl17.png) no-repeat center;}
li.khlg_17:hover{ background:url(images/wuh_khanl017.png) no-repeat center #FFF;}

li.khlg_18{ background:url(images/wuh_khanl18.png) no-repeat center;}
li.khlg_18:hover{ background:url(images/wuh_khanl018.png) no-repeat center #FFF;}

li.khlg_19{ background:url(images/wuh_khanl19.png) no-repeat center;}
li.khlg_19:hover{ background:url(images/wuh_khanl019.png) no-repeat center #FFF;}

li.khlg_20{ background:url(images/wuh_khanl20.png) no-repeat center; }
li.khlg_20:hover{ background:url(images/wuh_khanl020.png) no-repeat center #FFF;}

.khal_btn{ margin-top:30px;}
.khal_btn a{ display:block; height:40px; background:#ffc30e;border-radius:30px; width:185px; text-align:center; line-height:40px; color:#c90000; margin:0 auto; font-size:18px;box-shadow: 5px 5px 0px #ac0930; }
.khal_btn a:hover{ background:#ffe104; }



/***************回顾2016-2018直销大会样式********************/
.wuhzx_box4{width:100%; height:735px; background:url(images/wuhzx_bg4.jpg) no-repeat top center; background-size:auto 100%; padding-top:55px;}
.wuh_tel4{ width:100%; height:169px; background:url(images/wuhzx_tel4.png) no-repeat center; background-size:auto 100%;}
.wuhzx_zxhg{ width:1200px; margin:0 auto;}
.wuhzx_zxhg dl{ width:25%; float:left; position:relative;}
.wuhzx_zxhg dl a{ display:block; width:100%; height:390px; position:absolute; top:0;}
.wuhzx_zxhg dl.zxhg_jp01{ margin-top:120px;}
.wuhzx_zxhg dl.zxhg_jp02{ margin-top:90px;}
.wuhzx_zxhg dl.zxhg_jp03{ margin-top:60px;}
.wuhzx_zxhg dl.zxhg_jp04{ margin-top:30px;}
.wuhzx_zxhg dl.zxhg_jp01:hover{ margin-top:110px;}
.wuhzx_zxhg dl.zxhg_jp02:hover{ margin-top:80px;}
.wuhzx_zxhg dl.zxhg_jp03:hover{ margin-top:50px;}
.wuhzx_zxhg dl.zxhg_jp04:hover{ margin-top:20px;}

.wuhzx_zxhg dl.zxhg_jp04 a{ display:block; width:100%; height:360px; position:absolute; top:auto; bottom:0;}
.wuhzx_zxhg dt{ height:303px;}
.wuhzx_zxhg dt.zxhg_jp1{ background:url(images/wuhzx_jbei1.png) no-repeat center bottom;}
.wuhzx_zxhg dt.zxhg_jp2{ background:url(images/wuhzx_jbei2.png) no-repeat center bottom;}
.wuhzx_zxhg dt.zxhg_jp3{ background:url(images/wuhzx_jbei3.png) no-repeat center bottom;}
.wuhzx_zxhg dt.zxhg_jp4{ background:url(images/wuhzx_jbei4.png) no-repeat center bottom;}
.wuhzx_zxhg dd{ font-size:22px; color:#FFF; text-align:center; width:85%; margin:0 auto; margin-top:10px;}
.wuhzx_zxhg dl:hover dd{color:#ffc30e;}


/***************回顾2016-2018直销大会样式********************/
.wuhzx_box5{width:100%; height:834px; background:url(images/wuhzx_bg5.jpg) no-repeat top center; background-size:auto 100%; padding-top:65px;}
.wuh_tel5{ width:100%; height:113px; background:url(images/wuhzx_tel5.png) no-repeat center; background-size:auto 100%;}
.zjhzs_jfan{ margin:0 auto; width:696px; height:491px; margin-top:75px;}
.zjhzs_jfan img{ width:auto; height:100%; display:block}
.jfan_btn{ margin-top:55px;}
.jfan_btn a{ display:block; background:#ffc30e;border-radius:30px; width:425px; text-align:center; height:52px; line-height:52px; color:#c90000; margin:0 auto; font-size:22px;box-shadow: 5px 5px 0px #ac0930;}
.jfan_btn a:hover{ background:#ffe104}










